Computer Security
[EN] securityvulns.ru no-pyccku


Sun java WebStart multiple security vulnerabilities
Published:13.03.2008
Source:
SecurityVulns ID:8779
Type:client
Threat Level:
7/10
Description:Buffer overflow in useEncodingDecl().
Affected:SUN : JRE 5.0
 ORACLE : JRE 6
CVE:CVE-2008-1188 (Multiple buffer overflows in Java Web Start in Sun JDK and JRE 6 Update 4 and earlier, and 5.0 Update 14 and earlier, allow remote attackers to execute arbitrary code via unknown vectors, a different issue than CVE-2008-1189.)
 CVE-2008-1188 (Multiple buffer overflows in Java Web Start in Sun JDK and JRE 6 Update 4 and earlier, and 5.0 Update 14 and earlier, allow remote attackers to execute arbitrary code via unknown vectors, a different issue than CVE-2008-1189.)
Original documentdocumentZDI, ZDI-08-009: Java Web Start tempbuff Stack Buffer Overflow (13.03.2008)
 documentZDI, ZDI-08-010: Java Web Start encoding Stack Buffer Overflow (13.03.2008)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod